credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: ,Wkk+(w7^L5F{522!MyK|!}Y4[Xrf}
      project-domain-name: Default
      tenant-name: juju_epc-project_b2f59d86-0812-4af8-bea1-90e81c5a602d
      user-domain-name: Default
      username: juju_epc-user_b2f59d86-0812-4af8-bea1-90e81c5a602d